Subject: Re: Arrow Keys with bash20 on W98. Any Solution?
From: [email-masked] (Serguei DACHIAN)

17 Dec 1998 16:15:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

At 09:40 17/12/98 -0100 "[email-masked]" wrote me:
> Subject: Arrow Keys with bash20 on W98. Any Solution?
> Hi,
> I've the same problems as you re. the arrow keys with bash under Windows
> 98. Do you have encountered any solution 'till now ?

In fact, till now there was no any solution proposed, so I repost the
problem. Under French (and I suppose German for Uwe Wark) version of Win98,
arrow keys doesn't work in Bash B20, irrespectivemly of "tty" settings.
Using Sergey's coolview or the latest official B20.1 dll doesn't help. I
haven't tried the full upgratde yet, but I don't think it will help.  Any
ideas???

Serguei.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".